Skip to main content
GET
/
price
List player price uploads
curl --request GET \
  --url https://sandbox.api.fantasyfutbol.app/v1/price \
  --header 'x-api-key: <api-key>'
{
  "statusCode": 123,
  "message": "<string>",
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "txn_ref": "<string>",
      "fantasy_league_id": 123,
      "txn_type": "<string>",
      "player": {
        "id": 123,
        "first_name": "<string>",
        "last_name": "<string>"
      },
      "game_week": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "week": "<string>"
      },
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "paging": {
    "page": 123,
    "page_total": 123,
    "per_page": 123,
    "current": 123,
    "total": 123
  }
}

Authorizations

x-api-key
string
header
required

Query Parameters

page
integer
Required range: x >= 1

Response

Player prices retrieved

statusCode
integer
required
message
string
required
data
object[]
required
paging
object
required